/nbproject
.idea
composer.phar

/app/bootstrap.php.cache
/app/phpunit.xml

/app/cache/
!/app/cache/.gitkeep

/app/config/parameters.yml

/aws/config/*
!/aws/config/.gitignore

/bin

/build/eb.zip
/build/coverage
/build/logs

/web/bundles
/web/css
/web/js

/var/logs/*
/var/cache/*

/vendor

/install_report.json

# Elastic Beanstalk Files
.elasticbeanstalk/*
!.elasticbeanstalk/*.cfg.yml
!.elasticbeanstalk/*.global.yml
